<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="real">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень объектов недвижимости, составляющих Казну Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="letter" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">letter</xs:documentation>
<xs:documentation  xml:lang="ru">Литера</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address object</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Area, sq.m</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, кв.м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Book value, thousand rubles</xs:documentation>
<xs:documentation  xml:lang="ru">Балансовая стоимость, тыс.руб</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The residual value , thousand rubles.</xs:documentation>
<xs:documentation  xml:lang="ru">Остаточная стоимость, тыс.руб.</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>